
table tr:hover td {
	background-color: #ffa;
}

#header-top {
    margin-bottom: 20px;
    margin-top: 20px;
}

.navbar-default {
	background: none;
	border: none;
}

.navbar-default .navbar-collapse {
	background: #c88331;
	border-bottom: 5px solid #a26a27;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover {
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a {
    border-right: 1px solid #eeeeee;
}

.navbar-nav > li > a {
    font-size: 15px;
    padding: 8px 25px;
}

.navbar-default .nav > li {
    padding: 7px 0;
}

.navbar-nav > li:hover,
.navbar-nav > li:focus,
.navbar-default .navbar-nav > li.current {
    background-color: #a26a27;
}

.navbar-default .navbar-nav > li:last-child > a {
    border: none;
}

.navbar {
    margin-bottom: 0;
}

.alert {
    padding: 10px;
}

.explore .form-group {
	border-radius: 10px;
	border: 1px #e3801f solid;
	width: 100%;
	background: #FFF;
	padding: 3px;
}

.explore .form-group input {
	display: inline-block;
}

.explore .form-group .explore-input {
	border: 0;
	padding-left: 10px;
	width: 80%;
	height: 30px;
	color: #c97120!important;
	opacity: 1!important;
}

.explore .form-group .explore-submit {
	background-image: url('../images/search-icon.png');
	width: 30px;
	height: 30px;
	border: 0;
	position: absolute;
    right: 45px;
}

.container-fluid {
    background: none repeat scroll 0 0 #cf7913;
    border-bottom: 4px solid #95570d;
    height: 234px;
    margin-bottom: 45px;
    padding-bottom: 20px;
}

.menu1,
.menu1 li a:hover {
    background: none repeat scroll 0 0 #c88331;
}

.menu1 li a:link, .menu1 li a:visited,
.nav.nav-sidebar .menu1 li a:hover {
    color: #ffffff;
    font-size: 18px;
    text-decoration: none;
}

.menu2.nav.nav-pills.nav-stacked li:last-child {
    margin-bottom: 30px;
}


.nav.nav-sidebar .menu2 li a:before {
    background: none repeat scroll 0 0 #c88331;
    content: " ";
    display: inline-block;
    height: 8px;
    margin-right: 4px;
    width: 8px;
}

.nav.nav-sidebar .menu2 li {
    background: none repeat scroll 0 0 #eeeeee;
    margin: 2px 0;
}


.sidebar .nav {
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
}

.sidebar .nav a:link,
.sidebar .nav a:visited {
	text-decoration: none;
	color: #c88331;
}

.nav .first {
	background-color: #e3801f;
	color: #fff;
}

.nav .first a:link,
.nav .first a:visited,
.sidebar .nav .first a:hover {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	background-color: #e3801f;
}

.sidebar .nav .active {
	background-color: #eee;

}

.sidebar .nav .active a:link,
.sidebar .nav .active a:visited {
	text-decoration: underline;
}

/* Box styles */

.orange-box {
	background: #e3801f;
}

.orange-box h2 {
	color: #FFF;
	padding: 15px;
	font-size: 16px;
	margin: 0;
}

.orange-box h2 a,
.content .orange-box h2 a {
	color: #FFF;
	text-decoration: none;
}

.orange-box .inside-orange-box-div {
	background: #EEE;
	padding: 20px;
	height: 100%;
}

.orange-box .inside-orange-box-div a:link,
.orange-box .inside-orange-box-div a:visited{
	color: #925812;
	text-decoration: underline;
}

.orange-box .inside-orange-box-div a:hover {
	color: #c88331;
	text-decoration: none;
}

.orange-box .inside-orange-box-div h5 {
	margin-top: 0;
}

.orange-box div div {
	padding: 0;
}

.brown-box {
	background: #c88331;
}

.brown-box h2 {
	color: #FFF;
	padding: 15px;
	font-size: 16px;
	margin: 0;
}

.content .brown-box h2 a {
	color: #FFF;
	text-decoration: none;
}

.brown-box div {
	background: #FFF;
	height: 100%;
	padding: 20px;
}

.green-box {
	background: #9aaf4e;
}

.green-box h2 {
	color: #FFF;
	padding: 15px;
	font-size: 16px;
	margin: 0;
}

.content .green-box h2 a {
	color: #FFF;
	text-decoration: none;
}

.green-box div {
	background: #EEE;
	height: 100%;
}

.partners-header {
	background: #6babd1;
}

.partners-header h2 {
	color: #FFF;
	padding: 15px;
	font-size: 16px;
	margin: 0;
	/*border: 1px solid #000000;*/
}

.content #partners h2 a {
	color: #FFF;
	text-decoration: none;
}

#partners div {
	background: #EEE;
	text-align: center;
	padding: 20px;
	height: 100%;
}

#partners div div {
	padding: 0;
}

#partners,
.orange-box,
.brown-box,
.green-box {
	height: 278px;
	overflow: hidden;
	margin-bottom: 30px;
}

/*
*  End of box styles
*
*  Content styles
*/


h1, h2, h3, h4, h5, h6 {
	color: #cf7913;
}

h3, h4 {
	font-size: 20px;
}

h5, h6 {
	font-size: 16px;
}

h1 {
	margin-bottom: 25px;
}

.content a,
.nav.nav-sidebar a
 {
	color: #925812;
	text-decoration: underline;
}

.content a:hover,
.nav.nav-sidebar a:hover
 {
	color: #c88331;
	text-decoration: none;
}

.content h2 {
    margin-top: 0;
}

/*.btn.btn-warning,*/
.btn.btn-default {
	border-radius: 10px;
	margin-bottom: 5px;
}

.content a.btn.btn-default {
	color: #333;
	text-decoration: none;
}



.label-year {
	background-color: #666;
}

table td.min-width {
	min-width: 210px;
}

#preview_site_upload_frm .background {
	color: blue;
}

/*
*  End of content styles
*/

#banner {
    bottom: 0;
    display: block;
    height: 214px;
    left: 0;
    margin: 0 auto;
    min-width: 100%;
    overflow: hidden;
    right: 0;
    top: 0;
}

#banner .feature_viewport {
    height: 214px;
    overflow: hidden;
    position: relative;
}

.partners-header {
	border-width: 0;
	margin: 0;
}

.partners-header h2 {
	color: #FFF;
	font-size: 18px;
	padding: 15px;
	margin: 0;
	text-transform: uppercase;
}

#partners {
    bottom: 0;
    display: block;
    height: 200px;
    left: 0;
    margin: 0 auto;
    min-width: 100%;
    overflow: hidden;
    right: 0;
    top: 0;
}

#partners .feature_viewport {
    height: 200px;
    overflow: hidden;
    position: relative;
}

#partners h2 {
	text-transform: uppercase;
}

#partners img {
	max-width: 220px;
	max-height: 180px;
}

.fade .feature {
    left: 0;
    top: 0;
}

.fade {
	opacity: 1;
}


/*
*  Footer styles
*/

#footer {
    background: none repeat scroll 0 0 #cf7913;
    border-top: 6px solid #95570d;
    height: 200px;
    margin-top: 40px;
}

#footer .container {
    padding-top: 10px;
}

#footer.container-fluid {
    border-bottom: 4px solid #95570d;
    margin-bottom: 0;
    padding-bottom: 20px;
}

#footer a {
	color: #333;
	text-decoration: underline;
}

#footer a:hover {
	text-decoration: none;
}

.search_form {
	overflow: hidden;
}

.search_result_title {
	font-size: 18px;
}

a.search_result_title {
    font-size: 16px;
    height: 1.2em;
}
.search_results_meta {
    color: #999999;
    font-size: 13px;
    padding-bottom: 20px;
}
.search_results_meta p {
    color: #333;
    margin-top: 8px;
}
.search_message {
    clear: both;
    padding-bottom: 8px;
    padding-top: 25px;
}

p.search_meta_author {
    color: #029b7c;
    margin: 4px 0;
}

.search_results_meta .label {
  font-size: 85%;
}

.search_result_thumbnail {
    border: 1px solid #ccc;
    float: left;
    margin-right: 8px;
    padding: 3px;
}

.resource_title {
	font-size: 30px;
}

/* soils database styles */


.barchart {
	background: #fceabb; /* Old browsers */
	background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */


}
.barchart_header {
	color: #428bca;
	width: 25%;
	float: left;
}

a.view_sample,
a.view_sample:link {
	cursor: pointer;
}

.container.restricted-width {
	width: 750px;
}

/*
*
*   Responsive design sizes
*
*/

.online_survey {
	bottom: 0;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.25);
	box-shadow: 0 0 5px rgba(0,0,0,0.25);
	border-top: 4px solid #c88331;
	margin: 0;
	padding: 20px;
	position: fixed;
	right: 0;
	max-width: 300px;
	z-index: 1000;
}

.online_survey .btn-primary {
	background-color: #cf7913;
	border-color: #c88331;
}

.online_survey .btn-primary:hover,
.online_survey .btn-primary:focus,
.online_survey .btn-primary:active {
	background-color: #c88331;
	border-color: #c88331;
}

#site_map, #view_site_map {
	height: 350px;
	width: 500px;
	float: left;
	margin-left: 5px;
	margin-bottom: 10px;
}

@media screen and (min-width: 991px) and (max-width: 1200px) {

	h1, .h1 {
		font-size: 32px!important;
	}

	#partners img {
		max-width: 170px;
		max-height: 180px;
	}


}

@media screen and (min-width: 751px) and (max-width: 990px) {

	.img-responsive,
	.img-responsive img {
		width: 100%!important;
		height: auto!important;
	}

	.tbl-responsive {
		width: 100%!important;
	}

	#header-top .col-md-6 {
		width: 50%;
		float: left;
	}

	h1, .h1 {
		font-size: 32px!important;
	}

	.partners-header,
	#partners {
		display: none;
	}

	.index .partners-header,
	.index #partners {
		display: block;
	}



}

@media screen and (max-width: 751px) {


	.img-responsive,
	.img-responsive img {
		width: 100%!important;
		height: auto!important;
	}

	.tbl-responsive {
		width: 100%!important;
	}


	h1 {
		font-size: 26px;
	}

	#header-top .col-md-6 {
		width: 50%;
		float: left;
	}

	.partners-header,
	#partners {
		display: none;
	}

	#header-top .col-md-6 {
		width: 50%;
		float: left;
	}

	#header-top img.pull-right {
		display: none;
	}



}
